<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
  <table>breaking_news</table>
  <order>bn_id DESC</order>
  <increment>bn_id</increment>
  <title>Включение breking_news</title>
</main>
<item>
	<column>bn_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>action</column>
	<title>Включить (не трогать без согласования с А. Беляевым)</title>
	<type>checkbox</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Сделать статью видимой</hint>
</item>
</items>